» Ubuntu » Balíky

Error

two or more packages specified (plucker natty)